libmsn 4.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes
MSN::connectinfo Class Reference

List of all members.

## Public Member Functions
| connectinfo (const Passport &username_, const std::string &password_)
## Public Attributes
Passport | username
std::string | password
std::string | cookie

The documentation for this class was generated from the following file:

- /home/salem/libmsn/tags/libmsn-4.2/msn/notificationserver.h

All Classes Namespaces Functions Variables Enumerations Enumerator